<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/524543055_31122025.pdf</fichier>
         <siren>524543055</siren>
         <titreLong>FONDS DE DOTATION PATRICK DE BROU DE LAURIERE</titreLong>
         <codePostal>24000</codePostal>
         <dateDepot>02/07/2026 13:41</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>02/07/2026 13:56</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         <url>https://www.broudelauriere.fr</url>
         </depot>